html {
    box-sizing: border-box;
    font-size: 100%;     
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

body,
h1,
h2,
p {
    margin: 0;
    padding: 0;
}
h2, h1 {
    font-weight: 500;
    line-height: 1.2;
    color: inherit;
}
body {
    font-family: 'Verdana', sans-serif;
    font-size: 1.125rem;
    font-weight: 400;
    line-height: 1.5;
    color: #4b4d4e;
    background-color:#592075;
    margin: 0;
    padding: 0;
}
h1 {
    font-size: 2.5rem;
    margin-bottom: .6rem;
    margin-top: 0;
}
h2 {
    font-size: 2rem;
    margin-bottom: .6rem;
    margin-top: 0;
}

p {
    margin-top: 0;
    margin-bottom: 1rem;
}
.logo-box {
    padding-top: 3rem;
    padding-bottom: 3rem;
    text-align: center;
    background: #ffffff;
    border-bottom: 5px solid #722597;
    border-top: 5px solid #722597;
}
.site-description {
    color: #742797;
    width: 98%;
    margin: 0 auto;
}
@media (min-width: 768px) {  
    .site-description {
        width: 80%;
    }
}
.site-logo {
    text-decoration: none;
    font-size: 2rem;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: .9px;
    color: #ffffff;
    border: 1px solid #ffffff;
    padding: 1rem;
}
.menu-box {
    padding: 48px 16px; 
}
@media (min-width: 992px) {  
    .menu-box {
        padding: 40px 12px; 
    }
}
.menu-box-group {
    list-style: none;
    margin: 0;
    padding: 0;
}
.menu-box-group li {
    margin-bottom: .3rem;
}
.menu-box-group a {
    color:#2794c7;
    background-color: #ffffff;
    text-decoration: none;
    display: block;
    padding: .8rem 1rem;
    font-weight: bold;
    border-radius: 0px;
}
.menu-box-group a.menu-current,
.menu-box-group a:hover,
.menu-box-group a:focus {
    color:#ffffff;
    background-color: #fbb329;
}
@media (min-width: 992px) {   
    .menu-box-group {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .menu-box-group li {
        margin-bottom: 0;
    }
}
.contact-us {
    text-align: left;
}
@media (min-width: 992px) {
    .contact-us,
    .allowed-items {
        min-height: calc(100vh - 513px);
    } 
}
#site-content, aside {
    background: #fff;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin: 1rem auto;
    padding-top: 2rem;
    padding-bottom: 2rem;
    border-radius: 10px;
}
@media (min-width: 992px) {
    #site-content, aside {
        max-width: 960px;
        padding-right: 15px;
        padding-left: 15px;
        padding-top: 48px;
        padding-bottom: 48px;        
    }
}
@media (min-width: 1200px) {
    #site-content, aside {
        max-width: 1140px;
    }
}
#footer-box {
    background: #fbb329;
    padding-top: 48px;
    padding-bottom: 48px;
}
#footer-box p {
    margin-bottom: 0;
    text-align: center;
}
#footer-box a {
    color: #fff;
    text-decoration: none;
    font-style: .9rem;
}

/* Generec */
.mb-50px {
    margin-bottom: 15px;
}
.py-50px {
    padding-top: 15px;
    padding-bottom: 15px;
}
@media (min-width: 992px) {
    .mb-50px {
        margin-bottom: 50px;
    }   
    .py-50px {
        padding-top: 50px;
        padding-bottom: 50px;
    }
}